Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 01:57:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:56 PM, 06th Oct                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:57 PM, 06th Oct                     hello                    Hi, noone has yet come to pick up the return. It's been weeks I have been chasing for this           03:57 PM, 06th Oct                     hello                    It says its been escalated           03:57 PM, 06th Oct                     hello                    But no action           03:57 PM, 06th Oct                     hello                    I would be travelling tomorrow and I needed this done asap           03:58 PM, 06th Oct                     hello                    Order no 9503059912           03:58 PM, 06th Oct                     hello                    What can be be Mayar           03:58 PM, 06th Oct                     hello                    Done*           03:59 PM, 06th Oct                     hello                    Hello?           04:00 PM, 06th Oct                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collecton. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+971528024124)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.            04:02 PM, 06th Oct                     hello                    Wow           04:02 PM, 06th Oct                   mayar                   Is there anything else i can help you with?            04:03 PM, 06th Oct                     hello                    But there were no attempt other than one           04:03 PM, 06th Oct                     hello                    When will it be collected           04:03 PM, 06th Oct                     hello                    How will my problem be solved until its picked up today           04:04 PM, 06th Oct                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:05 PM, 06th Oct                   mayar                   Is there anything else i can help you with?            04:05 PM, 06th Oct                     hello                    Noone calls me           04:08 PM, 06th Oct                     hello                    Noone addresses it           04:08 PM, 06th Oct                     hello                    It's like I m punished for purchasing from max           04:09 PM, 06th Oct                     hello                    I don't need apology from an auto message           04:09 PM, 06th Oct                     hello                    I need this to be taken from me and my money refunded           04:10 PM, 06th Oct                   mayar                   We sincerely apologize for any inconvenience caused,           04:11 PM, 06th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           04:11 PM, 06th Oct                   mayar                   Is there anything else i can help you with?           04:11 PM, 06th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:14 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3193026